using IWS5.DatabaseAccess.IwsDataModels;

namespace IWS5.DatabaseAccess.Interfaces;

public interface IPendingWorkItemReferenceRepository : IIWSRepository<AtpendingWorkItemReference>
{
    Task AddOrUpdateAsync(AtpendingWorkItemReference pendingWorkItemReference);
    Task DeleteByWorkItemReferenceIdAsync(int workItemReferenceId);
}
